IDCVSSSummaryLast (major) updatePublished
CVE-2008-6406 4.3
Cross-site scripting (XSS) vulnerability in admin.php in DataLife Engine (DLE) 7.2 allows remote attackers to inject arbitrary web script or HTML via the query string.
11-10-2018 - 20:57 06-03-2009 - 11:30
CVE-2010-2005 7.5
Multiple PHP remote file inclusion vulnerabilities in DataLife Engine (DLE) 8.3 allow remote attackers to execute arbitrary PHP code via a URL in (1) the selected_language parameter to engine/inc/include/init.php, (2) the config[langs] parameter to e
17-08-2017 - 01:32 20-05-2010 - 21:30
Back to Top Mark selected
Back to Top